### Property

# EDataServer SourceMailAccount:archive-folder

#### Declaration

    property archive-folder: utf8 [ read, write, construct ]

#### Description [src]

Folder to Archive messages in.

Type:`gchar*`

Getter method | `e_source_mail_account_get_archive_folder()`
Setter method | `e_source_mail_account_set_archive_folder()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no